# V1beta1DeviceSelector

DeviceSelector must have exactly one field set.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cel** | [**V1beta1CELDeviceSelector**](V1beta1CELDeviceSelector.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


